<?php

    if(isset($_POST['idDocumento'])){
		include("../../classes/database.class.php");
		include("../../classes/docRelacModel.class.php");
		$idDocumento = $_POST['idDocumento'];
			
		$modelo = new DocRelacModel();
		$rows = $modelo->queryDocumentoRelacao($idDocumento);

		echo json_encode($rows);
}